Sorry, we don't support your browser.  Install a modern browser
This post is closed.

PHP8.1 support#381

Add PHP8.1 support

a year ago
Changed the status to
Planned
a year ago
Changed the status to
In upcoming releases
a year ago
Changed the status to
Completed
a year ago